Uploaded image for project: 'Lustre'
  1. Lustre
  2. LU-11902

Remove obsolete lustre-utils files and entries for DEB packages

    Details

    • Type: Improvement
    • Status: Resolved
    • Priority: Minor
    • Resolution: Fixed
    • Affects Version/s: Lustre 2.13.0
    • Fix Version/s: Lustre 2.13.0, Lustre 2.12.1
    • Labels:
    • Environment:
      Debian GNU/Linux 9.7 (stretch)
      4.9.0-8-amd64 #1 SMP Debian 4.9.130-2 (2018-10-27) x86_64 GNU/Linux

      Description

      DEB packages can be build for server or client, where naming
      convention for server is:

      • lustre-server-modules-*
      • lustre-server-utils-*
        and for client:
      • lustre-client-modules-*
      • lustre-client-utils-*
        Previously the util package was named lustre-utils which
        is now obsolete due to the client and server separation
        and thus can be removed.

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                thomas.stibor Thomas Stibor
                Reporter:
                thomas.stibor Thomas Stibor
              • Votes:
                0 Vote for this issue
                Watchers:
                3 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: